body {
    display: flex;
    flex-direction: column;
    justify-items: center;
}

.keypad {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 500px;
    justify-content: center;
}

.keypad-button {
    flex-basis: 33%;
    font-size: 24pt;
}

.table {
    border: thin solid gray;
    width: 100%;
}

.row-shot-ord td {
    border: thin solid;
}

.row-score td {
    border: thin solid;
}

.totalScore {
    text-align: center;
}